View Issue Details

IDProjectCategoryView StatusLast Update
0002081ScribusStory Editor / Text Framespublic2006-02-06 07:47
Reporterjo-hannes Assigned Tocbradney  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.0cvs 
Target VersionFixed in Version1.3.3cvs 
Summary0002081: add insert special characters into the story editor
Descriptioni mean characters, quotes, space
TagsNo tags attached.
Patch

Activities

jo-hannes

2006-02-06 07:47

developer   ~0008612

fixed.

Issue History

Date Modified Username Field Change
2005-06-11 08:08 jo-hannes New Issue
2005-06-11 10:44 fschmid Status new => assigned
2005-06-11 10:44 fschmid Assigned To => cbradney
2006-02-06 00:53 cbradney Status assigned => resolved
2006-02-06 00:53 cbradney Fixed in Version => 1.3.3cvs
2006-02-06 00:53 cbradney Resolution open => fixed
2006-02-06 07:47 jo-hannes Status resolved => closed
2006-02-06 07:47 jo-hannes Note Added: 0008612
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames